<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Directing Template">
    <meta name="keywords" content="Directing, unica, creative, html">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Agency List</title>

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&display=swap" rel="stylesheet">

    <!-- Css Styles -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
  
    <link rel="stylesheet" href="css/font-awesome.min.css" type="text/css">
    <link rel="stylesheet" href="css/elegant-icons.css" type="text/css">
    <link rel="stylesheet" href="css/flaticon.css" type="text/css">
    <link rel="stylesheet" href="css/nice-select.css" type="text/css">
    <link rel="stylesheet" href="css/barfiller.css" type="text/css">
    <link rel="stylesheet" href="css/magnific-popup.css" type="text/css">
    <link rel="stylesheet" href="css/jquery-ui.min.css" type="text/css">
    <link rel="stylesheet" href="css/owl.carousel.min.css" type="text/css">
    <link rel="stylesheet" href="css/slicknav.min.css" type="text/css">
    <link rel="stylesheet" href="css/style.css" type="text/css">

    <style>
        ul.navbar-nav.ms-auto {
            color: black;
            font-weight: bold;
        }

        li.nav-item {
            margin-left: 3rem;
        }

        .listing{
            padding-top:25px !important;
            width:100% !important;
        }

        div#ascrail2000 {
            left: 99% !important;
        }

        a{
            color:black !important;
            text-decoration:none;
        }


        @media only screen and (max-width:440px){
            .show-mobile{
                display:block !important;
            }

            .show-desktop{
                display:none !important;
            }
        }
    </style>

</head>

<body class="ov-hid">
    <!-- Page Preloder -->
    <!-- <div id="preloder">
        <div class="loader"></div>
    </div> -->

    <!-- Header Section Begin -->

    <!-- Navigation Bar -->
    <nav style="box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;" class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container">
            <a class="navbar-brand" href="#"><img style="width:150px;" src="https://www.dearlotteries.com/web/images/logo.png"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#tickets">Tickets</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about-us">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#faq">FAQ</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- Header Section End -->


    <!-- Listing Section Begin -->
    <section class="listing" style="overflow: scroll !important;">
    <span class="show-mobile" style="display:none; font-size:13px;">Your location:  {{ $user_address }}</span>
    <br>

        <div class="listing__text__top">
    
            <!-- <div class="listing__text__top__left">
                <h5>Agencies</h5>
                <span>{{ count($nearbyAgencies) }}</span>
            </div> -->

            <!-- Tabs Navigation -->
            <div class="listing__text__top__left">
            <ul class="nav nav-tabs" id="agencyTabs" role="tablist">
                <li style="margin-left:0px !important;" class="nav-item" role="presentation">
                    <a style="font-size:15px; padding:7px !important;" class="nav-link active" id="nearby-agencies-tab" data-bs-toggle="tab" href="#nearby-agencies" role="tab" aria-controls="nearby-agencies" aria-selected="true">Agencies Near You ({{ count($nearbyAgencies) }})</a>
                </li>
                <li style="margin-left:0px !important;" class="nav-item" role="presentation">
                    <a style="font-size:15px; padding:7px !important;" class="nav-link" id="all-agencies-tab" data-bs-toggle="tab" href="#all-agencies" role="tab" aria-controls="all-agencies" aria-selected="false">All Agencies ({{ count($agencies) }})</a>
                </li>
            </ul>
            </div>

            <div  class="show-desktop listing__text__top__right">
                <span style="font-size:13px;">Your location:  {{ $user_address }}</span>
            </div>
        </div>

        

        <!-- Tab Content -->
        <div class="tab-content" id="agencyTabContent">
            <!-- Agencies Near You Tab -->
            <div class="tab-pane fade show active" id="nearby-agencies" role="tabpanel" aria-labelledby="nearby-agencies-tab">
                <div class="listing__list">
                    @foreach($nearbyAgencies as $agency)
                    <div class="listing__item">
                        <div class="listing__item__text">
                            <div class="listing__item__text__inside">
                                <h5>{{ $agency->name }}</h5>
                                <ul>
                                    <li><span class="icon_pin_alt"></span> {{ $agency->address }} </li>
                                    <li><span class="icon_phone"></span> {{ $agency->phone }}</li>
                                </ul>
                            </div>
                            <div class="listing__item__text__info">
                                <div class="">
                                    <a href="tel:{{ $agency->phone }}">
                                        <span style="border: 1px solid gray; border-radius: 4px; padding: 7px; margin-right:25px;">
                                            <img style="width:16px;" src="call.png" alt="">
                                            <span style="padding-left:5px;">Call now</span>
                                        </span>
                                    </a>
                                    <span style="border-radius: 4px; padding: 7px; margin-right:25px;"><br>
                                        <span style="font-size: 14px; margin-right: 27px;">Get Directions</span>
                                        <a href="https://www.google.com/maps/search/?api=1&query={{ $agency->address }}" target="_blank">
                                            <img style="width:25px;" src="google-maps.png" alt="">
                                        </a>
                                        <a style="margin-left:9px;" href="https://maps.apple.com/?q={{ $agency->address }}" target="_blank">
                                            <img style="width:25px;" src="apple-logo.png" alt="">
                                        </a>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endforeach
                </div>
            </div>

            <!-- All Agencies Tab (Empty for now) -->
            <div class="tab-pane fade" id="all-agencies" role="tabpanel" aria-labelledby="all-agencies-tab">
            <div class="listing__list">
                    @foreach($agencies as $agency)
                    <div class="listing__item">
                        <div class="listing__item__text">
                            <div class="listing__item__text__inside">
                                <h5>{{ $agency->name }}</h5>
                                <ul>
                                    <li><span class="icon_pin_alt"></span> {{ $agency->address }} </li>
                                    <li><span class="icon_phone"></span> {{ $agency->phone }}</li>
                                </ul>
                            </div>
                            <div class="listing__item__text__info">
                                <div class="">
                                    <a href="tel:{{ $agency->phone }}">
                                        <span style="border: 1px solid gray; border-radius: 4px; padding: 7px; margin-right:25px;">
                                            <img style="width:16px;" src="call.png" alt="">
                                            <span style="padding-left:5px;">Call now</span>
                                        </span>
                                    </a>
                                    <span style="border-radius: 4px; padding: 7px; margin-right:25px;"><br>
                                        <span style="font-size: 14px; margin-right: 27px;">Get Directions</span>
                                        <a href="https://www.google.com/maps/search/?api=1&query={{ $agency->address }}" target="_blank">
                                            <img style="width:25px;" src="google-maps.png" alt="">
                                        </a>
                                        <a style="margin-left:9px;" href="https://maps.apple.com/?q={{ $agency->address }}" target="_blank">
                                            <img style="width:25px;" src="apple-logo.png" alt="">
                                        </a>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    </section>
    <!-- Listing Section End -->

    <!-- Js Plugins -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>
